[Config]
Name=R2Single
Gender=2
Exp=100000000
[Effect]
Point=0
[Func]
Mirror=0
AutoBoost=0
InfBoost=0
AutoPlay=0
KeyPos=0
RightCtrlBoost=0
LockMusic=0
LockRandom=0
RandomMusic=0
RandomMusicAnd=0
RandomMusic0=1
RandomMusic1=1
RandomMusic2=1
RandomMusic3=1
RandomMusic4=1
RandomMusic5=1
PDCalc=0
Hotkey=0
Cleanup=1
NpcFollowPlayer=1
[EXE]
Single=gfis.exe
[INFO]
UNICODE=0
